.layout {
  width: 1200px !important;
  margin: 0 auto;
}

@media (max-width:1300px) {
  .layout {
    width: 95% !important;
    margin: 0 auto;
  }
}

.index_banner {
  position: relative;
  z-index: 99;
}

/* #pc .swiper-wrapper {
  justify-content: flex-end;
} */


#pc {
  border: none;
  width: 100%;
  max-height: 800px;
  margin-top: -70px;
}

#pc video,
#pc img {
  position: relative;
  width: 100%;
  height: 800px;
  object-fit: cover;
}

#pc .swiper-slide-active {
  z-index: 99;
}

.index_banner .swiper-pagination-bullet {
  width: 19px;
  height: 4px;
  background: #FFFFFF;
  opacity: 0.6;
  border-radius: unset;
}

.index_banner .swiper-pagination-bullet-active {
  width: 19px;
  height: 4px;
  background: #FFFFFF;
  opacity: 1;
  border-radius: unset;
}

.index_banner #sj {
  display: none;
}

/*-------------------------------
			swiper-slide start
			----------------------------------*/
.slider_banner {
  position: relative;
  overflow: hidden;
  z-index: 98;
}

.swiper-container-no-flexbox .swiper-slide {
  float: left
}

.swiper-container-vertical>.swiper-wrapper {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column
}

.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  -o-transition-property: transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-box-sizing: content-box;
  box-sizing: content-box
}

.swiper-container-android .swiper-slide,
.swiper-wrapper {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0)
}

.swiper-container-multirow>.swiper-wrapper {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

.swiper-container-free-mode>.swiper-wrapper {
  -webkit-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  margin: 0 auto
}

.swiper-slide {
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  -o-transition-property: transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform
}

.swiper-invisible-blank-slide {
  visibility: hidden
}

.swiper-container-autoheight,
.swiper-container-autoheight .swiper-slide {
  height: auto
}

.swiper-container-autoheight .swiper-wrapper {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-transition-property: height, -webkit-transform;
  transition-property: height, -webkit-transform;
  -o-transition-property: transform, height;
  transition-property: transform, height;
  transition-property: transform, height, -webkit-transform
}

.swiper-container-3d {
  -webkit-perspective: 1200px;
  perspective: 1200px
}

.swiper-container-3d .swiper-cube-shadow,
.swiper-container-3d .swiper-slide,
.swiper-container-3d .swiper-slide-shadow-bottom,
.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top,
.swiper-container-3d .swiper-wrapper {
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d
}

.swiper-container-3d .swiper-slide-shadow-bottom,
.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10
}

.swiper-container-3d .swiper-slide-shadow-left {
  background-image: -webkit-gradient(linear, right top, left top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, 0)));
  background-image: -webkit-linear-gradient(right, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
  background-image: -o-linear-gradient(right, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
  background-image: linear-gradient(to left, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0))
}

.swiper-container-3d .swiper-slide-shadow-right {
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, 0)));
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
  background-image: linear-gradient(to right, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0))
}

.swiper-container-3d .swiper-slide-shadow-top {
  background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, 0)));
  background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
  background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
  background-image: linear-gradient(to top, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0))
}

.swiper-container-3d .swiper-slide-shadow-bottom {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, 0)));
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0))
}

.swiper-container-wp8-horizontal,
.swiper-container-wp8-horizontal>.swiper-wrapper {
  -ms-touch-action: pan-y;
  touch-action: pan-y
}

.swiper-container-wp8-vertical,
.swiper-container-wp8-vertical>.swiper-wrapper {
  -ms-touch-action: pan-x;
  touch-action: pan-x
}

.swiper-button-next,
.swiper-button-prev {
  position: absolute;
  top: 50%;
  width: 47px;
  height: 47px;
  margin-top: -23.5px;
  border: 1px solid #FFFFFF;
  border-radius: 50%;
  z-index: 10;
  cursor: pointer;
  opacity: 0;
  -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.swiper-container:hover .swiper-button-next,
.swiper-container:hover .swiper-button-prev {

  border: 1px solid #FFF;
}

.swiper-container:hover .swiper-button-prev {
  left: 65px;
}

.swiper-container:hover .swiper-button-next {
  right: 65px;
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
  cursor: auto;
  pointer-events: none;
  display: none;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  width: 47px !important;
  height: 47px !important;
  background: url(../img/banner_prev.png) no-repeat center center;
  border: 1px solid transparent;
  border-radius: 50%;
  padding: 20px 10px;
  background-size: auto;
  left: 10px;
  right: auto
}

.swiper-button-next:hover {
  background-color: var(--dominant-color);
}

.swiper-button-prev:hover {
  background-color: var(--dominant-color);
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  width: 47px !important;
  height: 47px !important;
  padding: 20px 10px;
  background: url(../img/banner_next.png) no-repeat center center;
  border: 1px solid transparent;
  border-radius: 50%;
  background-size: auto;
  right: 10px;
  left: auto
}

.slider_banner:hover .swiper-button-prev {
  left: 120px;
  opacity: 1;
}

.slider_banner:hover .swiper-button-next {
  right: 120px;
  opacity: 1;
}

.swiper-button-lock {
  display: none
}

.swiper-pagination {
  position: absolute;
  text-align: center;
  -webkit-transition: .3s opacity;
  -o-transition: .3s opacity;
  transition: .3s opacity;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  z-index: 10
}

.swiper-pagination.swiper-pagination-hidden {
  opacity: 0
}

.swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: 60px;
  left: 0;
  width: 100%
}

.swiper-pagination-bullets-dynamic {
  overflow: hidden;
  font-size: 0
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  -webkit-transform: scale(.33);
  -ms-transform: scale(.33);
  transform: scale(.33);
  position: relative
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1)
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1)
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev {
  -webkit-transform: scale(.66);
  -ms-transform: scale(.66);
  transform: scale(.66)
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev {
  -webkit-transform: scale(.33);
  -ms-transform: scale(.33);
  transform: scale(.33)
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next {
  -webkit-transform: scale(.66);
  -ms-transform: scale(.66);
  transform: scale(.66)
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
  -webkit-transform: scale(.33);
  -ms-transform: scale(.33);
  transform: scale(.33)
}

.swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  display: inline-block;
  vertical-align: middle;
  border-radius: 100%;
  background: #eee;
}

button.swiper-pagination-bullet {
  border: none;
  margin: 0;
  padding: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none
}

.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer
}

.swiper-pagination-bullet-active {
  background: #AB040E;
}

.swiper-container-vertical>.swiper-pagination-bullets {
  right: 10px;
  top: 50%;
  -webkit-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0)
}

.swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 6px 0;
  display: block
}

.swiper-container-vertical>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 8px
}

.swiper-container-vertical>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  display: inline-block;
  -webkit-transition: .2s top, .2s -webkit-transform;
  transition: .2s top, .2s -webkit-transform;
  -o-transition: .2s transform, .2s top;
  transition: .2s transform, .2s top;
  transition: .2s transform, .2s top, .2s -webkit-transform
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 5px;
  width: 36px;
  height: 3px;
  background: #FFFFFF;
  border-radius: unset;
  opacity: 1;
}

.swiper-container-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  white-space: nowrap
}

.swiper-container-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  -webkit-transition: .2s left, .2s -webkit-transform;
  transition: .2s left, .2s -webkit-transform;
  -o-transition: .2s transform, .2s left;
  transition: .2s transform, .2s left;
  transition: .2s transform, .2s left, .2s -webkit-transform
}

.swiper-container-horizontal.swiper-container-rtl>.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  -webkit-transition: .2s right, .2s -webkit-transform;
  transition: .2s right, .2s -webkit-transform;
  -o-transition: .2s transform, .2s right;
  transition: .2s transform, .2s right;
  transition: .2s transform, .2s right, .2s -webkit-transform
}

.swiper-pagination-progressbar {
  background: rgba(0, 0, 0, .25);
  position: absolute
}

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: #007aff;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transform-origin: left top;
  -ms-transform-origin: left top;
  transform-origin: left top
}

.swiper-container-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  -webkit-transform-origin: right top;
  -ms-transform-origin: right top;
  transform-origin: right top
}

.swiper-container-horizontal {
  overflow: hidden;
}

.swiper-container-horizontal>.swiper-pagination-progressbar {
  width: 100%;
  height: 4px;
  left: 0;
  top: 0
}

.swiper-container-vertical>.swiper-pagination-progressbar {
  width: 4px;
  height: 100%;
  left: 0;
  top: 0
}

.swiper-pagination-white .swiper-pagination-bullet-active {
  width: 36px;
  height: 3px;
  background: #2000C3 !important;
}

.swiper-pagination-progressbar.swiper-pagination-white {
  background: rgba(255, 255, 255, .25)
}

.swiper-pagination-progressbar.swiper-pagination-white .swiper-pagination-progressbar-fill {
  background: #fff
}

.swiper-pagination-black .swiper-pagination-bullet-active {
  background: #000
}

.swiper-pagination-progressbar.swiper-pagination-black {
  background: rgba(0, 0, 0, .25)
}

.swiper-pagination-progressbar.swiper-pagination-black .swiper-pagination-progressbar-fill {
  background: #000
}

.swiper-pagination-lock {
  display: none
}

.swiper-scrollbar {
  border-radius: 10px;
  position: relative;
  -ms-touch-action: none;
  background: rgba(0, 0, 0, .1)
}

.swiper-container-horizontal>.swiper-scrollbar {
  position: absolute;
  left: 1%;
  bottom: 3px;
  z-index: 50;
  height: 5px;
  width: 98%
}

.swiper-container-vertical>.swiper-scrollbar {
  position: absolute;
  right: 3px;
  top: 1%;
  z-index: 50;
  width: 5px;
  height: 98%
}

.swiper-scrollbar-drag {
  height: 100%;
  width: 100%;
  position: relative;
  background: rgba(0, 0, 0, .5);
  border-radius: 10px;
  left: 0;
  top: 0
}

.swiper-scrollbar-cursor-drag {
  cursor: move
}

.swiper-scrollbar-lock {
  display: none
}

.swiper-zoom-container {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center
}

.swiper-zoom-container>canvas,
.swiper-zoom-container>img,
.swiper-zoom-container>svg {
  max-width: 100%;
  max-height: 100%;
  -o-object-fit: contain;
  object-fit: contain
}

.swiper-slide-zoomed {
  cursor: move
}

.swiper-lazy-preloader {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
  z-index: 10;
  -webkit-transform-origin: 50%;
  -ms-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-animation: swiper-preloader-spin 1s steps(12, end) infinite;
  animation: swiper-preloader-spin 1s steps(12, end) infinite
}

.swiper-lazy-preloader:after {
  display: block;
  content: '';
  width: 100%;
  height: 100%;
  background-position: 50%;
  background-size: 100%;
  background-repeat: no-repeat
}

.swiper-lazy-preloader-white:after {}

@-webkit-keyframes swiper-preloader-spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg)
  }
}

@keyframes swiper-preloader-spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg)
  }
}

.swiper-container .swiper-notification {
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
  opacity: 0;
  z-index: -1000
}

.swiper-container-fade.swiper-container-free-mode .swiper-slide {
  -webkit-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out
}

.swiper-container-fade .swiper-slide {
  pointer-events: none;
  -webkit-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity
}

.swiper-container-fade .swiper-slide .swiper-slide {
  pointer-events: none
}

.swiper-container-fade .swiper-slide-active,
.swiper-container-fade .swiper-slide-active .swiper-slide-active {
  pointer-events: auto
}

.swiper-container-cube {
  overflow: visible
}

.swiper-container-cube .swiper-slide {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 1;
  visibility: hidden;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  width: 100%;
  height: 100%
}

.swiper-container-cube .swiper-slide .swiper-slide {
  pointer-events: none
}

.swiper-container-cube.swiper-container-rtl .swiper-slide {
  -webkit-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0
}

.swiper-container-cube .swiper-slide-active,
.swiper-container-cube .swiper-slide-active .swiper-slide-active {
  pointer-events: auto
}

.swiper-container-cube .swiper-slide-active,
.swiper-container-cube .swiper-slide-next,
.swiper-container-cube .swiper-slide-next+.swiper-slide,
.swiper-container-cube .swiper-slide-prev {
  pointer-events: auto;
  visibility: visible
}

.swiper-container-cube .swiper-slide-shadow-bottom,
.swiper-container-cube .swiper-slide-shadow-left,
.swiper-container-cube .swiper-slide-shadow-right,
.swiper-container-cube .swiper-slide-shadow-top {
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden
}

.swiper-container-cube .swiper-cube-shadow {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: .6;
  -webkit-filter: blur(50px);
  filter: blur(50px);
  z-index: 0
}

.swiper-container-flip {
  overflow: visible
}

.swiper-container-flip .swiper-slide {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 1
}

.swiper-container-flip .swiper-slide .swiper-slide {
  pointer-events: none
}

.swiper-container-flip .swiper-slide-active,
.swiper-container-flip .swiper-slide-active .swiper-slide-active {
  pointer-events: auto
}

.swiper-container-flip .swiper-slide-shadow-bottom,
.swiper-container-flip .swiper-slide-shadow-left,
.swiper-container-flip .swiper-slide-shadow-right,
.swiper-container-flip .swiper-slide-shadow-top {
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden
}

.swiper-container-coverflow .swiper-wrapper {
  -ms-perspective: 1200px
}

.slider_banner .swiper-slide img {
  width: 100%;
}

.slider_banner .swiper-slide img+img {
  position: absolute;
  left: 0;
  top: 0;
}

.slider_banner .swiper-slide img {
  width: 100%;
  transition: 3s linear;
  transform: scale(1.05);
}

.slider_banner .swiper-slide.swiper-slide-active img {
  transform: scale(1);
}

/*-------------------------------
                              swiper-slide end
                              ----------------------------------*/
.index_banner .swiper-button-next:after,
.index_banner .swiper-button-prev:after {
  font-family: none !important;
  content: '' !important;
}

.index_common_title {
  font-family: 'Roboto-Bold';
  font-weight: normal;
  font-size: 50px;
  color: #000000;
  line-height: 68px;
  text-align: center;
  font-style: normal;
  text-transform: capitalize;
}

.index_common_title a {
  display: inline-block;
}

.index_common_title:hover a {
  text-decoration: underline;
}

.index_product {
  margin-top: 5%;
  position: relative;
}

.index_product .layout {
  width: 1300px !important;
}

@media (max-width:1340px) {
  .index_product .layout {
    width: 1200px !important;
  }
}

@media (max-width:1240px) {
  .index_product .layout {
    width: 95% !important;
  }
}

.index_product .hotProSwiper {
  padding: 0 50px;
}

.index_product .swiper-button-next,
.index_product .swiper-button-prev {
  color: #CCC;
  opacity: 1;
  background-image: unset;

}

.index_product .swiper-button-next {
  right: -10px;
}

.index_product .swiper-button-prev {
  left: -10px;
}

.index_product .swiper-button-next:after,
.index_product .swiper-button-prev:after {
  font-size: 35px !important;
}

.index_product .swiper-button-next:hover,
.index_product .swiper-button-prev:hover {
  background-color: transparent;
  background-image: unset;
  color: #000;
}

.index_product .pro_wrap {
  margin-top: 50px;
}

.index_product .pro_tit_bar {
  max-width: 760px;
  margin: 0 auto;
  margin-top: 30px;
}

.index_product .pro_tit_bar .tab-link {
  padding: 5px 10px;
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 18px;
  color: #000000;
  line-height: 43px;
  text-align: center;
  font-style: normal;
  text-transform: capitalize;
  border: 2px solid #000000;
  transition: all .5s ease-in-out;
  cursor: pointer;
}

.index_product .pro_tit_bar .tab-link.active {
  background: #000;
  color: #fff;
}

.index_product .pro_tit_bar .tab-link:hover {
  background: #000;
  color: #fff;
}

.index_product .cate_bg {
  width: 100%;
  position: absolute;
  left: 0;
  top: 25%;
  display: block;
  font-family: 'Roboto-Bold';
  font-weight: normal;
  font-size: 60px;
  color: #F3F3F3;
  line-height: 1.5;
  text-align: center;
  font-style: normal;
  text-transform: none;
}

.index_product .tab-pane {
  display: none;
}

.index_product .tab-pane.active {
  display: block;
}

.index_product .hotProSwiper {
  width: 100%;
  height: 100%;
  overflow: hidden;
  padding-top: 2%;
  position: relative;
}

.index_product .hotProSwiper .swiper-slide {
  text-align: center;
  font-size: 18px;
  /* background: #fff; */
  display: flex;
  align-items: center;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  transition: 300ms;
  transform: scale(0.7);
}

.index_product .hotProSwiper .swiper-slide-next {
  transform: scale(1);
}

.index_product .hotProSwiper .pro_item {
  position: relative;
}

.index_product .hotProSwiper .pro_item .item_img {
  width: 100%;
  margin: 0 auto;
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 100%;
  z-index: 99;
}

.index_product .hotProSwiper .pro_item .item_img img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  object-fit: cover;
}

.index_product .hotProSwiper .pro_item .item_title {
  font-family: 'Roboto-Bold';
  font-weight: normal;
  font-size: 24px;
  color: #000000;
  line-height: 1.5;
  text-align: center;
  font-style: normal;
  text-transform: capitalize;
  z-index: 99;
  margin-top: 50px;
}

.index_product .hotProSwiper .pro_item .item_title a {
  display: inline-block;
  color: #000;
  height: 72px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}

.index_product .hotProSwiper .pro_item .item_title:hover a {
  text-decoration: underline;
}

.index_product .hotProSwiper .pro_item .pro_active {
  position: absolute;
  left: 0;
  bottom: 20%;
  width: 100%;
  height: auto;
  z-index: -1;
  opacity: 0;
  transition: all .5s ease-in-out;
}

.index_product .hotProSwiper .pro_item .pro_active img {
  width: 100%;
  height: 100%;
  object-fit: cover;

}

.index_product .hotProSwiper .swiper-slide-next.pro_item .pro_active {
  opacity: 1;
}

.index_circlr {
  margin-top: 5%;
  position: relative;
  padding-bottom: 2%;
}

.index_circlr .circlr_bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  z-index: 1;
}

.index_circlr .circlr_bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.index_circlr .layout {
  z-index: 99;
  position: relative;
  padding: 5% 0 0;
}

.index_circlr .circlr_title {
  font-family: 'Roboto-Bold';
  font-weight: normal;
  font-size: 50px;
  color: #FFFFFF;
  line-height: 68px;
  text-align: left;
  font-style: normal;
  text-transform: capitalize;
  z-index: 99;
}

.index_circlr .circlr_title a {
  display: inline-block;
  color: #FFFFFF;
}

.index_circlr .circlr_title:hover a {
  text-decoration: underline;
}


.index_circlr .circlr_desc {
  position: relative;
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #FFFFFF;
  line-height: 26px;
  text-align: left;
  font-style: normal;
  text-transform: none;
  margin: 30px 0;
  z-index: 20 !important;
}



.index_circlr .circlr_btn {
  position: relative;
  display: inline-block;
  padding: 7px 35px;
  background: #FFF;
  border: 2px solid #FFF;
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #000000;
  line-height: 43px;
  text-align: center;
  font-style: normal;
  text-transform: capitalize;
  z-index: 20 !important;
}

.index_circlr .circlr_btn:hover {
  background-color: #000;
  color: #FFF;
}


#turntable {
  background-color: transparent !important;
}

.circlr_pro {
  cursor: move;
  position: relative;
}

.circlr_pro {
  width: 100% !important;
  max-width: 1200px !important;
  height: auto;
  position: relative;
  height: 0;
  /* overflow: hidden; */
  padding-bottom: 64%;
  z-index: 10 !important;
  margin: 0 auto;
  /* margin-top: -7%; */
}

.circlr_pro img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  object-fit: cover;
  transform: scale(.8);
}

.circlr_pro #loader1 {
  background: url(../img/display_0.png) no-repeat center;
  background-size: contain;
}

.index_circlr .circlr_wrap {
  position: relative;
  z-index: 1;
}

.index_circlr .circlr_bottom_bg {
  position: absolute;
  bottom: 4%;
  z-index: 1;
}

.index_circlr .circlr_bottom_bg img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.index_circlr .circlr_text {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 20px;
  color: #666666;
  line-height: 26px;
  text-align: center;
  font-style: normal;
  text-transform: none;
  margin-top: 30px;
  position: relative;
}

.index_circlr .circlr_text::before {
  content: '';
  position: absolute;
  left: 38%;
  top: 50%;
  margin-top: -17px;
  width: 45px;
  height: 34px;
  background: url(../img/360_icon.png) no-repeat center center / 100%;
}

.index_adv {
  margin-top: 5%;
}

.index_adv .adv_top {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 30px;
}

.index_adv .adv_title {
  font-family: 'Roboto-Bold';
  font-weight: normal;
  font-size: 50px;
  color: #000000;
  line-height: 68px;
  text-align: left;
  font-style: normal;
  text-transform: capitalize;
  /* margin-bottom: 35px; */
}

.index_adv .adv_title a {
  display: inline-block;
  color: #000;
}

.index_adv .adv_title:hover a {
  text-decoration: underline;
}

.index_adv .adv_top .adv_btn {
  justify-content: flex-end;
  align-items: center;
}

.index_adv .adv_top .adv_prev {
  width: 64px;
  height: 64px;
  background-color: #E0E0E0;
  opacity: 0.62;
  background-image: url(../img/application_prev.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 25%;
  cursor: pointer;
  transition: all .5s ease;
}

.index_adv .adv_top .adv_prev:hover {
  opacity: 1;
}

.index_adv .adv_top .adv_next {
  width: 64px;
  height: 64px;
  background-color: #E0E0E0;
  opacity: 0.62;
  background-image: url(../img/application_next.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 25%;
  cursor: pointer;
  margin-left: 20px;
  transition: all .5s ease;
}

.index_application .app_box .app_next:hover {
  opacity: 1;
}

.index_adv .adv_box {
  position: relative;

}

/* .index_adv .adv_box .adv_prev {
  position: absolute;
  top: 50%;
  left: -5%;
  transform: translateY(-50%);
  width: 55px !important;
  height: 55px !important;
  padding: 20px 10px;
  background: url(../img/application_prev.png) no-repeat center center;
  border: 1px solid transparent;
  border-radius: 50%;
  background-size: 40%;
  opacity: .5;
  cursor: pointer;
  transition: all .5s ease;
}

.index_adv .adv_box .adv_next {
  position: absolute;
  top: 50%;
  right: -5%;
  transform: translateY(-50%);
  width: 55px !important;
  height: 55px !important;
  padding: 20px 10px;
  background: url(../img/application_next.png) no-repeat center center;
  border: 1px solid transparent;
  border-radius: 50%;
  background-size: 40%;
  opacity: .5;
  cursor: pointer;
  transition: all .5s ease;
}
.index_adv .adv_box .adv_prev:hover,
.index_adv .adv_box .adv_next:hover{
  opacity: 1;
}
.index_adv .adv_box .swiper-button-disabled{
  opacity: .1 !important;
  cursor: unset;
} */
.index_adv .adv_box .swiper-button-next,
.index_adv .adv_box .swiper-button-prev {
  position: absolute;
  top: 50%;
  margin-top: -55px;
  width: 55px !important;
  height: 55px !important;
  color: #CCC;
  opacity: 1;

}

.index_adv .adv_box .swiper-button-next {
  right: -5% !important;
  left: auto !important;
}

.index_adv .adv_box .swiper-button-prev {
  left: -5% !important;
  right: auto !important;
}

.index_adv .adv_box .swiper-button-next:after,
.index_adv .adv_box .swiper-button-prev:after {
  font-size: 35px !important;
}

.index_adv .adv_box .swiper-button-next:hover,
.index_adv .adv_box .swiper-button-prev:hover {
  background-color: transparent;
  background-image: unset;
  color: #000;
}

.index_adv .adv_wrap {
  padding-bottom: 60px;
}

.index_adv .adv_wrap .swiper-pagination-bullet {
  width: 57px;
  height: 6px;
  background: #F1F1F1;
  margin: 0 !important;
  padding: 0 !important;
  border-radius: unset !important;
  opacity: 1 !important;
}

.index_adv .adv_wrap .swiper-pagination-bullet-active {
  background: #000000;
}

.index_adv .adv_list {
  justify-content: flex-start;
  align-items: flex-start;
}

/* 优势项悬停效果 */
.index_adv .adv_item {
  position: relative;
  width: 33.333%;
  overflow: hidden;
  border: 1px solid #E5E5E5;
}

.index_adv .adv_item .item_info {
  padding: 46px;
  transition: padding 0.5s ease;
}

.index_adv .adv_item:hover .item_info {
  padding: 20px 46px;
}

.index_adv .adv_item:hover .item_btn {
  margin-top: 20px;
}

.index_adv .adv_item .item_img {
  width: 100%;
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 100%;
  transition: padding-bottom 0.5s ease;
}

.index_adv .adv_item .item_img img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  object-fit: cover;
}

.index_adv .adv_item:hover .item_img {
  padding-bottom: 45.2%;
}

.index_adv .adv_item .item_title {
  font-family: 'Roboto-Bold';
  font-weight: normal;
  font-size: 22px;
  color: #333333;
  line-height: 30px;
  text-align: left;
  font-style: normal;
  text-transform: capitalize;
  margin-bottom: 20px;
}

.index_adv .adv_item .item_title a {
  display: inline-block;
  color: #333333;
}

.index_adv .adv_item .item_btn {
  display: inline-block;
  padding: 7px 35px;
  border: 2px solid #333333;
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  line-height: 43px;
  text-align: left;
  font-style: normal;
  text-transform: capitalize;
  margin-top: 40px;
}

.index_adv .adv_item:hover .item_btn {
  background-color: #000;
  color: #FFF;
}

.index_adv .adv_item .item_desc {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  line-height: 26px;
  text-align: left;
  font-style: normal;
  text-transform: none;
  opacity: 0;
  max-height: 0;
  height: 290px;
  overflow: hidden;
  transition: max-height 0.5s ease;
}

.index_adv .adv_item:hover .item_desc {
  opacity: 1;
  max-height: 290px;
  height: 290px;
}

@media (max-width:1300px) {
  .index_adv .adv_item:hover .item_desc {
    height: 290px;
    max-height: 290px;
  }
}

.index_about {
  margin-top: 5%;
  position: relative;
  /* padding-bottom: 2%; */

}

.index_about .about_wrap {
  padding-bottom: 30%;
  background: url(../img/about_bg.png) no-repeat center bottom / 100% 100%;
}

.index_about .about_title {
  font-family: 'Roboto-Bold';
  font-weight: normal;
  font-size: 50px;
  color: #000000;
  line-height: 68px;
  text-align: left;
  font-style: normal;
  text-transform: capitalize;
}

.index_about .about_title a {
  display: inline-block;
  color: #000;
}

.index_about .about_title:hover a {
  text-decoration: underline;
}

.index_about .about_desc {
  max-width: 870px;
  margin-left: 0;
  margin-right: auto;
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  line-height: 26px;
  text-align: left;
  font-style: normal;
  text-transform: none;
  margin: 35px 0;
}


.index_about .about_btn {
  display: inline-block;
  padding: 7px 35px;
  border: 2px solid #000000;
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  line-height: 43px;
  text-align: center;
  font-style: normal;
  text-transform: capitalize;
}

.index_about .about_btn:hover {
  background-color: #000;
  color: #FFF;
}

.index_about .about_date {
  margin-top: -6%;
}

.index_about .about_date .layout {
  background: rgba(256, 256, 256, .98);
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
  border-radius: 10px 10px 10px 10px;
}

.index_about .date_list {
  padding: 50px 90px 35px 90px;
  justify-content: space-between;
  align-items: center;
}

/* .index_about .date_list .date_item {
  width: 20%;
} */

.index_about .date_list .date_item .date_top {
  font-family: 'Roboto-Bold';
  font-weight: normal;
  font-size: 18px;
  color: #141414;
  line-height: 30px;
  text-align: center;
  font-style: normal;
  text-transform: uppercase;
}

.index_about .date_list .date_item .date_top span {
  font-size: 66px;
  color: #000000;
  line-height: 70px;
}

.index_about .date_list .date_item .date_bot {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 18px;
  color: #666666;
  line-height: 30px;
  text-align: center;
  font-style: normal;
  text-transform: uppercase;
}

.index_application {
  margin-top: 7%;
}


.index_application .app_top .app_box {
  justify-content: space-between;
  align-items: center;
}

.index_application .app_box .app_title {
  font-family: 'Roboto-Bold';
  font-weight: normal;
  font-size: 50px;
  color: #000000;
  line-height: 63px;
  text-align: left;
  font-style: normal;
  text-transform: capitalize;
}

.index_application .app_box .app_title a {
  display: inline-block;
  color: #000;
}

.index_application .app_box .app_title:hover a {
  text-decoration: underline;
}

.index_application .app_box .app_btn {
  justify-content: flex-end;
  align-items: center;
}

.index_application .app_box .app_prev {
  width: 64px;
  height: 64px;
  background-color: #E0E0E0;
  opacity: 0.62;
  background-image: url(../img/application_prev.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 25%;
  cursor: pointer;
  transition: all .5s ease;
}

.index_application .app_box .app_prev:hover {
  opacity: 1;
}

.index_application .app_box .app_next {
  width: 64px;
  height: 64px;
  background-color: #E0E0E0;
  opacity: 0.62;
  background-image: url(../img/application_next.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 25%;
  cursor: pointer;
  margin-left: 20px;
  transition: all .5s ease;
}

.index_application .app_box .app_next:hover {
  opacity: 1;
}

.index_application .app_bot {
  margin-top: 40px;
}

.index_application .app_bot .layout {
  width: 1560px !important;
  margin-left: auto;
  margin-right: 0;
}

@media (max-width: 1600px) {
  .index_application .app_bot .layout {
    width: 1200px !important;
    margin-left: auto;
    margin-right: 0;
  }
}

@media (max-width: 1300px) {
  .index_application .app_bot .layout {
    width: 95% !important;
    margin-left: auto;
    margin-right: 0;
  }
}

.index_application .app_bot .app_wrap {
  padding: 40px 0 80px;
}

.index_application .app_bot .app_item {
  transition: margin-top .5s ease;
  width: 100%;
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 32%;
  border-radius: 8px;
}

.index_application .app_bot .app_item:after {
  width: 100%;
  height: 0;
  position: absolute;
  bottom: 0;
  left: 0;
  content: '';
  background-color: rgba(0, 0, 0, .4);
  z-index: 9;
  opacity: 0;
  transition: opacity .5s ease-in-out, height .5s ease-in-out;
}

.index_application .app_bot .app_item:hover:after {
  height: 100%;
  opacity: 1;
}

.index_application .app_bot .app_item:hover {
  margin-top: -30px;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
}

.index_application .app_bot .app_item .app_img img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  object-fit: cover;
  z-index: 1;
}

.index_application .app_bot .app_item .app_info {
  position: absolute;
  top: auto;
  bottom: 0;
  z-index: 99;
  padding: 60px 30px;
}



.index_application .app_bot .app_item .app_info .app_icon {
  width: 44px;
  height: 40px;
  position: relative;
  overflow: hidden;

}

.index_application .app_bot .app_item .app_info .app_icon img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.index_application .app_bot .app_item .app_info .app_title {
  font-family: 'Roboto-Bold';
  font-weight: normal;
  font-size: 22px;
  color: #FFFFFF;
  line-height: 1.5;
  text-align: left;
  font-style: normal;
  text-transform: capitalize;
  margin: 20px 0;
}


.index_application .app_bot .app_item .app_info .app_desc {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #E9E9E9;
  line-height: 27px;
  text-align: left;
  font-style: normal;
  text-transform: none;
}

.index_application .app_bot .app_item .app_info .app_desc a {
  display: inline-block;
  color: #E9E9E9;
}

.index_application .app_bot .app_item .app_info .app_title a {
  display: inline-block;
  color: #FFF;
}

.index_application .app_bot .swiper-pagination-bullet {
  width: 57px;
  height: 6px;
  background: #F1F1F1;
  margin: 0 !important;
  padding: 0 !important;
  border-radius: unset !important;
  opacity: 1 !important;
}

.index_application .app_bot .swiper-pagination-bullet-active {
  background: #000000;
}

.index_news {
  margin: 5% 0;
}

.index_news .news_title {
  font-family: 'Roboto-Bold';
  font-weight: normal;
  font-size: 50px;
  color: #000000;
  line-height: 63px;
  text-align: left;
  font-style: normal;
  text-transform: capitalize;
}

.index_news .news_title a {
  display: inline-block;
  color: #000;
}

.index_news .news_title:hover a {
  text-decoration: underline;
}


.index_news .news_wrap {
  width: 100%;
  justify-content: space-between;
  align-items: center;
  margin-top: 50px;
}

.index_news .news_left {
  width: 48%;
}

.index_news .news_left .tab-pane {
  width: 100%;
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 0;
  opacity: 0;
  -webkit-transition: all .5s ease-out 0ms;
  -moz-transition: all .5s ease-out 0ms;
  -o-transition: all .5s ease-out 0ms;
  transition: all .5s ease-out 0ms;

}

.index_news .news_left .tab-pane img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  bottom: 0;
  object-fit: cover;
  z-index: 9;

}

.index_news .news_left .tab-pane img:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: linear-gradient(to top, transparent, rgba(0, 0, 0, 0.5)), linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.5));
  z-index: -1;
  /* 确保渐变层在图片下方 */
}

.index_news .news_left .tab-pane.active {
  padding-bottom: 67%;
  opacity: 1;
}

.index_news .news_left .tab-pane:hover img {
  -webkit-transform: scale(1.08);
  -moz-transform: scale(1.08);
  -o-transform: scale(1.08);
  transform: scale(1.08);
}

.index_news .news_right {
  width: 50%;
}

.index_news .news_right .news_list .news_item {
  position: relative;
  z-index: 99;
  padding: 20px 30px;
  margin-bottom: 20px;
  margin-right: 70px;
  transition: transform .5s ease-in-out, box-shadow .5s ease-in-out;
}

.index_news .news_right .news_list .news_item:last-child {
  margin-bottom: 0;
}

/* .index_news .news_right .news_list .news_item:hover {
  padding: 30px 50px;
  padding-right: 0;
  background: #FFFFFF;
  transform: scale(1.2);
  box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
} */

.index_news .news_right .news_list .news_item .item_date {
  font-family: 'Poppins-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #999999;
  line-height: 30px;
  text-align: left;
  font-style: normal;
  text-transform: none;
}

.index_news .news_right .news_list .news_item .item_title {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 20px;
  color: #000000;
  line-height: 30px;
  text-align: left;
  font-style: normal;
  height: 60px;
  text-transform: capitalize;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}

.index_news .news_right .news_list .news_item.active {
  padding: 20px 50px;
  padding-right: 0;
  background: #FFFFFF;
  transform: scale(1.2);
  box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
}

.foot_item.foot_item_Link {
  width: 23%;
}

.foot_item.foot_item_product {
  width: 40%;
}


.foot_item.foot_item_contact {
  width: 30%;
  margin-right: 0;
}


@media (max-width:1875px) {
  .index_circlr .circlr_wrap {
    margin-top: -8%;
  }
}

@media (max-width:1775px) {
  .index_circlr .circlr_wrap {
    margin-top: -11%;
  }
}

@media (max-width:1400px) {
  .circlr_pro img {
    transform: scale(.8);
  }

}

@media (max-width:1150px) {

  .index_about .about_date,
  .index_application .app_bot,
  .index_news .news_left,
  .index_news .news_title,
  .index_application .app_box .app_title,
  .index_application .app_box .app_btn {
    visibility: visible !important;
    animation-name: fadeInUp !important;
  }
}

@media (max-width:950px) {
  #pc {
    display: none;
  }

  .index_banner #sj {
    display: block;
  }

  .index_banner #sj video {
    width: 100%;
    height: auto;
  }

  .index_common_title {
    font-size: 30px;
    line-height: 35px;
  }

  .index_product .pro_wrap {
    margin-top: -20px;
  }

  .index_product .pro_tit_bar {
    margin-top: -20px;
  }

  .index_product .cate_bg {
    font-size: 30px;
  }

  .index_product .hotProSwiper {
    padding: 0;
  }

  .index_product .hotProSwiper .swiper-slide-active {
    transform: scale(.8);
  }

  .index_product .hotProSwiper .pro_item.swiper-slide-active .pro_active {
    opacity: 1;
    bottom: 7%;
  }

  .index_product .hotProSwiper .pro_item .item_title a {
    height: auto;
    -webkit-line-clamp: unset;
    overflow: visible;
  }

  .index_product .hotProSwiper .pro_item .item_title {
    font-size: 20px;
    line-height: 1.5;
    margin-top: 20px;
  }

  .index_product .pro_tit_bar .tab-link {
    font-size: 16px;
    line-height: 1.5;
    padding: 5px;
  }

  .index_circlr .circlr_title {
    font-size: 30px;
    line-height: 35px;
  }

  .index_circlr .circlr_btn {
    padding: 0 7px;
  }

  .index_circlr .circlr_bg {
    height: 77%;
  }

  .circlr_pro {
    height: 0 !important;
    padding-bottom: 68%;
  }

  .index_circlr .circlr_wrap {
    margin-top: 0;
  }

  .index_circlr .circlr_text {
    font-size: 16px;
    padding-left: 45px;
  }

  .index_circlr .circlr_text::before {
    left: 25%;
  }

  .index_adv .adv_title {
    font-size: 30px;
    line-height: 1.5;
    /* margin-bottom: 30px; */
  }

  .index_adv .swiper-pagination {
    display: none;
  }

  .index_adv .adv_top .adv_prev,
  .index_adv .adv_top .adv_next {
    width: 44px;
    height: 44px;
  }

  /* .index_adv .adv_list {
    flex-direction: column;
    align-items: center;
  } */
  .index_adv .adv_wrap {
    padding-bottom: 0;
  }

  .index_adv .adv_item {
    width: 100%;
    margin-bottom: 30px;
  }

  .index_adv .adv_item .item_img {
    padding-bottom: 60% !important;
  }

  .index_adv .adv_item .item_info {
    padding: 25px 15px !important;
  }

  .index_adv .adv_item .item_title {
    font-size: 18px;
    line-height: 1.5;
  }

  .index_adv .adv_item .item_desc {
    font-size: 16px;
    line-height: 1.5;
    opacity: 1;
    overflow: visible;
    max-height: unset;
    height: auto;
  }

  .index_adv .adv_item:hover .item_desc {
    font-size: 16px;
    line-height: 1.5;
    opacity: 1;
    overflow: visible;
    max-height: unset;
    height: auto;
  }

  .index_adv .adv_item .item_btn {
    padding: 0 7px;
    font-size: 16px;
    display: block;
    max-width: 150px;
    margin: 0 auto;
    margin-top: 22px;
  }

  .index_adv .toggle-desc:before {
    content: '';
    width: 30px;
    height: 30px;
    background: url(../img/down.png) no-repeat center center / contain;
    cursor: pointer;
    transform: rotate(0);
    transition: all 0.5s ease;
    text-align: center;
    margin: 0 auto;
    display: block;
  }

  .index_adv .toggle-desc.active:before {
    transform: rotate(180deg);
    transition: all 0.5s ease;
  }

  .index_about .about_title {
    font-size: 30px;
    line-height: 1.5;
  }

  .index_about .about_wrap {
    padding-bottom: 70%;
    background: url(../img/about_bg.png) no-repeat center 160% / 150% 78%;
  }

  .index_about .about_desc {
    margin: 20px 0;
  }

  .index_about .about_btn {
    padding: 0 7px;
    font-size: 16px;
  }

  .index_about .date_list {
    padding: 20px;
  }

  .index_about .date_list .date_item .date_top span {
    font-size: 36px;
    line-height: 1.5;
  }

  .index_about .date_list .date_item .date_bot {
    font-size: 16px;
    line-height: 1.5;
  }

  .index_about .date_list {
    flex-wrap: wrap;
    justify-content: center;

  }

  .index_about .date_list .date_item {
    width: 30%;
    margin-right: 15px;

  }

  .index_about .date_list .date_item:nth-child(1) {
    margin-bottom: 20px;
  }

  .index_about .date_list .date_item:nth-child(2) {
    margin-bottom: 20px;
    margin-left: 10px;

  }

  .index_about .date_list .date_item:last-child {
    margin-right: 0;
  }

  .index_application .app_top .app_box {
    flex-direction: column;
    align-items: flex-start;
  }

  .index_application .app_box .app_title {
    font-size: 30px;
    line-height: 1.5;
    margin-bottom: 20px;
  }

  .index_application .app_box .app_prev,
  .index_application .app_box .app_next {
    width: 44px;
    height: 44px;
  }

  .index_application .app_bot .app_item {
    padding-bottom: 123%;
  }

  .index_application .app_bot {
    margin-top: 30px;
  }

  .index_application .app_bot .layout {
    margin: 0 auto !important;
  }

  .index_application .app_bot .app_wrap {
    padding: 0 0 60px;
  }

  .index_application .swiper-pagination {
    display: none;
  }

  .index_news .news_title {
    font-size: 30px;
    line-height: 1.5;
  }

  .index_news .news_wrap {
    margin-top: 30px;
    flex-direction: column;
    align-items: flex-start;
  }

  .index_news .news_left {
    width: 100%;
    margin-bottom: 30px;
  }

  .index_news .news_right {
    width: 100%;
  }

  .index_news .news_right .news_list .news_item {
    padding: 5px 0;
    margin-right: 0;
  }

  .index_news .news_right .news_list .news_item.active {
    padding: 0;
    padding-right: 0;
    background: #FFFFFF;
    transform: scale(1);
    box-shadow: none;
  }


  .index_news .news_right .news_list .news_item:hover {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px !important;
  }

  .index_news .news_right .news_list .news_item .item_title {
    height: auto;
    -webkit-line-clamp: unset;
    overflow: visible;
    font-size: 18px !important;
  }

  .index_application .app_bot .app_item:hover {
    margin-top: 0;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
  }

  .index_application .app_bot .app_item:after {
    opacity: 1 !important;
    height: 100% !important;
  }

  .index_adv .adv_item .item_desc {
    /* height: 240px !important; */
  }

  .index_adv .swiper-button-next,
  .index_adv .swiper-button-prev {
    display: none;
  }

}

@media (max-width:480px) {
  .index_product .hotProSwiper .pro_item.swiper-slide-active .pro_active {
    bottom: 10%;
  }
  .index_about .date_list .date_item:nth-child(1){
    width: 40% !important;
  }

}

@media (max-width:414px) {
  .index_product .hotProSwiper .pro_item.swiper-slide-active .pro_active {
    bottom: 23%;
  }
}